How to install libthai-data on Debian 9 (Stretch)